uuid: 8f9a979f-5724-4a5f-8e30-49d524c76cb5
langcode: fr
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    weight: 5
    region: content
  user_picture:
    type: image
    weight: 0
    region: content
    settings:
      image_style: thumbnail
      image_link: content
    third_party_settings: {  }
    label: hidden
hidden:
  langcode: true
